body{
    color: black;
}
h1,h2{
    margin-bottom: 30px;
    font-size: 42px;
    font-weight: 100!important;
}

h1, h2, h3, h4, h5, h6{
    font-family: Raleway, Helvetica, sans-serif;
}


p {
    margin-bottom: 30px;
}

.text-center{text-align: center;}

.page-title {
    overflow: hidden;
    /* border-radius: 15px; */
    /* margin: 30px; */
    position: relative;
}

.page-title-content{
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    place-content: center;
    padding: 0px 10%;
}

a{text-decoration: none!important;}
a{color: black!important;}
header a{color: white!important;}